FROM rocker/tidyverse

RUN  apt-get update -qq && apt-get -y --no-install-recommends install \
    libxml2 \
  libssl-dev \
  libcurl4-gnutls-dev

RUN install2.r --error \
       --deps TRUE \
    plumber \
    vroom


